{
  "id": "hand-texture-1",
  "name": "Determine Soil Texture by Hand",
  "description": "Determine Soil Texture by Hand",
  "version": "1.0",
  "action": "Determine texture",
  "requireDevice": "false",
  "apiVersion": "2"
}
